package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.PublicKeyBean;

public interface IAuthenticateView {
    void showProgress();

    void hideProgress();

    void authenticateResult(PublicKeyBean result);

    void obtainDataFail();
}
